{
  "name": "redactor",
  "homepage": "https://github.com/dybskiy/redactor-js",
  "_release": "2c7b302426",
  "_resolution": {
    "type": "branch",
    "branch": "master",
    "commit": "2c7b3024264603fcde447195895e6b1e9668d6d2"
  },
  "_source": "git://github.com/dybskiy/redactor-js.git",
  "_target": "*",
  "_originalSource": "redactor",
  "_direct": true
}